<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>2</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">9871be891ba55d10103355bf034bcb99</sp_column>
        <sp_widget display_value="RocketFuel Trigger Breadcrumbs">84a29f07db4f1b40961dff78bf9619e2</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 20:57:35</sys_created_on>
        <sys_id>9c71be891ba55d10103355bf034bcb9d</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_9c71be891ba55d10103355bf034bcb9d</sys_update_name>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=9c71be891ba55d10103355bf034bcb9d"/>
</record_update>
